data:
  activityKind:
    description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Відтворення рослин
    id: '01.30'
    scheme: КВЕД
  - description: Допоміжна діяльність у рослинництві
    id: '01.61'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Оптова торгівля квітами та рослинами
    id: '46.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49107'
    streetAddress: Україна, 49107, Дніпропетровська обл., місто Дніпро, вул.Абхазька,
      будинок 4А
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        ДМИТРА ЯВОРНИЦЬКОГО, будинок 75
    capital: 46848112.55
    code: '26510514'
    name: ДНІПРОВСЬКА МІСЬКА РАДА
    role: 4
    role_text: засновник
  identification:
    id: '33338361'
    legalName: КОМУНАЛЬНЕ ПІДПРИЄМСТВО "МІСЬКЗЕЛЕНБУД" ДНІПРОВСЬКОЇ МІСЬКОЇ РАДИ
    scheme: UA-EDR
  management: ДЕПАРТАМЕНТ БЛАГОУСТРОЮ ТА ІНФРАСТРУКТУРИ ДНІПРОВСЬКОЇ МІСЬКОЇ РАДИ
  name: КП "МІСЬКЗЕЛЕНБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a6613bfdbbd1445abbf846d29f43aa70
  sourceDate: '2022-08-28T21:02:34+00:00'
  sourceRequests:
  - req-e4a108ce-ae59-40c7-b26d-be70998e20c7
  version: 2.0.0
